/* 顶通20220209 start */
.dt20220209 { width: 100%; padding: 15px 0; background: url(https://u3.huatu.com/uploads/allimg/220209/660673-220209140235329.png); background-size: 100% 100%; }
.dt20220209-t { display: flex; justify-content: center; align-items: center; }
.dt20220209-t a { display: flex; justify-content: center; width: 100%; }
.dt20220209-t a img { max-width: 100%; height: 54px; margin: 0 auto; }
.dt20220209-m { display: flex; justify-content: center; align-items: center; margin: 15px auto; }
.dt20220209-m a { display: block; width: 200px; line-height: 40px; background: #145572; border: 2px solid #FFFFFF; box-sizing: border-box; border-radius: 20px; font-size: 18px; color: #FFFFFF; text-align: center; margin: 0 10px; }
.dt20220209-m a:hover { transform: scale(1.05); transition: .3s; }
.dt20220209-b { display: flex; justify-content: center; flex-wrap: wrap; }
.dt20220209-b a { display: block; width: 24.5%; height: auto; margin: 0 .25%; background: url(https://u3.huatu.com/uploads/allimg/220209/660673-220209141425441.png) no-repeat center; background-size: 100% 100%; padding: 15px 10px 20px; box-sizing: border-box; cursor: pointer; }
.dt20220209-b a:hover { transform: translateY(-2px); transition: .3s; }
.dt20220209-b a .dt20220209-b-tit { font-size: 24px; color: #FFFF00; text-align: center; font-weight: bold; line-height: 36px; }
.dt20220209-b a .dt20220209-b-tit span { color: #FFFF00; }
.dt20220209-b a .dt20220209-b-sm { font-size: 16px; color: #FFFFFF; text-align: center; line-height: 1.5; }
@media only all and (max-width: 1580px) {
    .dt20220209-t a img { max-width: 100%; }
    .dt20220209-m a { width: 175px; line-height: 38px; font-size: 16px; margin: 0 10px; }
    .dt20220209-b a { display: block; width: 24.6%; margin: 0 .2%; }
    .dt20220209-b a .dt20220209-b-tit { font-size: 21px; line-height: 34px; }
    .dt20220209-b a .dt20220209-b-sm { font-size: 14px; }
}
@media only all and (max-width: 1200px) {
    .dt20220209 { padding: .4rem 0; }
    .dt20220209-t a img { max-width: 100%; height: 1.8rem; }
    .dt20220209-m { flex-wrap: wrap; margin: .25rem auto; }
    .dt20220209-m a { width: 5.5rem; line-height: 1.5rem; border-radius: .75rem; font-size: .6rem; margin: .2rem .2rem; }
    .dt20220209-b a { width: 49%; height: auto; margin: .1rem .5%; background-size: 100% 100%; padding: .3rem .1rem .5rem; }
    .dt20220209-b a .dt20220209-b-tit { font-size: .75rem; line-height: 1rem; }
    .dt20220209-b a .dt20220209-b-sm { font-size: .65rem; }
}
/* 顶通20220209 end */


/* 顶通20220126 start */
/* .dt20220126 { width: 100%; padding: 10px 0; background: url(https://u3.huatu.com/uploads/allimg/220126/660673-2201261349325a.png); background-size: 100% 100%; }
.dt20220126-t { display: flex; justify-content: center; align-items: center; max-width: 100%; margin: 0 auto; }
.dt20220126-t a { display: flex; justify-content: center; }
.dt20220126-t a img { max-width: 100%; height: 110px; margin: 0 auto; }
.dt20220126-m { display: flex; justify-content: center; align-items: center; margin: 20px auto; }
.dt20220126-m a { display: block; width: 180px; line-height: 44px; background: url(https://u3.huatu.com/uploads/allimg/210218/660673-21021Q4295AX.png) no-repeat center center; background-size: 100% 100%; font-size: 18px; color: #FFFCCC; text-align: center; margin: 0 10px; }
.dt20220126-m a:hover { transform: scale(1.05); transition: .3s; }
.dt20220126-b { display: flex; justify-content: center; flex-wrap: wrap; }
.dt20220126-b a { display: block; width: 24%; height: auto; margin: 0 .5%; background: url(https://u3.huatu.com/uploads/allimg/210218/660673-21021Q4332Ib.png) no-repeat center; background-size: 100% 100%; padding: 10px 10px 20px; box-sizing: border-box; cursor: pointer; }
.dt20220126-b a:hover { transform: translateY(-2px); transition: .3s; }
.dt20220126-b a .dt20220126-b-tit { font-size: 24px; color: #990000; text-align: center; font-weight: bold; line-height: 36px; }
.dt20220126-b a .dt20220126-b-tit span { color: #C1100B; }
.dt20220126-b a .dt20220126-b-sm { font-size: 17px; color: #660000; text-align: center; line-height: 1.5; }
@media only all and (max-width: 1580px) {
    .dt20220126-t a img { max-width: 100%; height: 90px; }
    .dt20220126-m a { width: 160px; line-height: 40px; font-size: 18px; margin: 0 10px; }
    .dt20220126-b a .dt20220126-b-tit { font-size: 22px; line-height: 34px; }
    .dt20220126-b a .dt20220126-b-sm { font-size: 14px; }
}
@media only all and (max-width: 1200px) {
    .dt20220126 { padding: .4rem 0; }
    .dt20220126-t a img { max-width: 100%; height: 2rem; }
    .dt20220126-m { flex-wrap: wrap; margin: .25rem auto; }
    .dt20220126-m a { display: block; width: 5rem; line-height: 1.5rem; font-size: .65rem; margin: .2rem .2rem; }
    .dt20220126-b a { display: block; width: 49%; height: auto; margin: .1rem .5%; background-size: 100% 100%; padding: .3rem .1rem .5rem; }
    .dt20220126-b a .dt20220126-b-tit { font-size: .75rem; line-height: 1rem; }
    .dt20220126-b a .dt20220126-b-sm { font-size: .65rem; }
} */
/* 顶通20220126 end */


/* 顶通20220104 start */
.limit_top { width: 100%; padding: 15px 0; box-sizing: border-box; background: url(https://u3.huatu.com/uploads/allimg/220104/660673-22010411445bI.png) no-repeat center top; background-size: 100% 100%; }
.limit_top_wrap { height: 100%; }
.top_img { display: block; width: 750px; height: 64px; margin: 0 auto; }
.limit_top_inner { display: flex; justify-content: space-between; align-items: center; margin-top: 10px; }
.limit_top_inner_item { width: 24.5%; height: 128px; background: url(https://u3.huatu.com/uploads/allimg/220104/660673-22010412012T45.png) no-repeat center center; background-size: 100% 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; }
.limit_top_inner_item h3 { color: #fff488; font-size: 24px; margin-bottom: 12px; }
.limit_top_inner_item div { width: 136px; height: 33px; background: url(https://u3.huatu.com/uploads/allimg/220104/660673-22010411435S08.png) no-repeat center center; background-size: 100% 100%; font-size: 18px; color: #fff4e8; text-align: center; line-height: 33px; transition: transform .5s ease; }
.limit_top_inner_item div:hover { color: #fff4e8; transform: translateY(-5px); }
@media screen and (max-width: 1580px) {
    .limit_top_inner_item h3 {  font-size: 22px; }
    .limit_top_inner_item div { font-size: 16px; }
}
@media screen and (max-width: 1200px) { 
    .limit_top { display: none; }
} 
/* 顶通20220104 end */


/* 顶通20211126start */
/* .top_bg_news { box-sizing:border-box; width:100%; height:190px; background-image:url(https://www.huatu.com/images/2020css/images/zw/top_bg.png); background-position:top center; background-repeat:no-repeat; text-align:center;  }
.top_province_new { width:351px; height:190px; background-image:url(https://www.huatu.com/images/2020css/images/zw/bg03.png); background-repeat:no-repeat; background-size:100%; }
.top_province_new02,.top_province_new03,.top_province_new04 { margin-left:-4px; }
.top_province_txt01 { width:100%; height:42px; margin:12px auto 0 auto; line-height:42px; background-image:url(https://www.huatu.com/images/2020css/images/zw/top_title.png); background-repeat:no-repeat; background-size:100%; font-size:20px; color:#fff; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.top_province_txt01 span { color:#fffe95; font-size:16px; font-weight:normal; }
.top_province_txt01 i { float:left; width:19px; height:28px; margin-top:7px; margin-left:28px; background-image:url(https://www.huatu.com/images/2020css/images/zw/time02.png); background-repeat:no-repeat; background-size:100%; }
.top_province_txt02 { padding-top:8px; padding-bottom:8px; font-size:26px; color:#fffe95; font-weight:bold; }
.top_province_txt03 { padding-bottom:12px; color:#fff; font-size:18px; }
.top_enter { width:126px; height:30px; margin:0 auto; line-height:30px; background-color:#fde179; background:linear-gradient(to right,#fee880,#f6c55d,#efa940); text-align:center; color:#a5030b; font-size:18px; border-radius:40px; transition:transform .5s ease; }
.top_enter:hover { transform:translateY(-5px); }
.top_flex { display:flex; justify-content:center; align-items:center; }
@media screen and (max-width:1080px) {
    .top_bg_news { display:none !important; }
} */
/* 顶通20211126end */


/* .dingtong { width: 100%; padding: 10px 0; background: url(https://u3.huatu.com/uploads/allimg/210928/660673-21092Q50T1J9.png); background-size: 100% 100%; }
.dingtong-t { display: flex; justify-content: center; align-items: center; max-width: 90%; margin: 0 auto; }
.dingtong-t a { display: flex; justify-content: center; width: 45%; }
.dingtong-t a img { max-width: 100%; height: 110px; margin: 0 auto; }
.dingtong-t a.rabbit { display: block; width: 10%; margin: 0 auto; }
.dingtong-t a.rabbit img { max-width: 100%; height: 80px; }
.dingtong-b { display: flex; justify-content: center; flex-wrap: wrap; max-width: 90%; margin: 10px auto 0; cursor: pointer; }
.dingtong-b a { display: block; width: 24%; height: auto; margin: 0 .5%; background: url(https://u3.huatu.com/uploads/allimg/210218/660673-21021Q4332Ib.png) no-repeat center; background-size: 100% 100%; padding: 10px 10px 16px; box-sizing: border-box; }
.dingtong-b a:hover { transform: translateY(-2px); transition: .3s; }
.dingtong-b a .dingtong-b-tit { font-size: 24px; color: #DD0000; text-align: center; font-weight: bold; line-height: 1.8; }
.dingtong-b a .dingtong-b-tit span { color: #C1100B; }
.dingtong-b a .dingtong-b-sm { font-size: 18px; font-weight: bold; color: #433433; text-align: center; line-height: 1.5; }
@media only all and (max-width: 1200px) {
    .dingtong { padding: .4rem 0; }
    .dingtong-t { max-width: 98%; }
    .dingtong-t a { width: 45%; }
    .dingtong-t a img { max-width: 100%; height: 2rem; }
    .dingtong-t a.rabbit { display: block; width: 10%; }
    .dingtong-t a.rabbit img { max-width: 100%; height: 1rem; }
    .dingtong-b { max-width: 98%; }
    .dingtong-b a { display: block; width: 49%; height: auto; margin: 0 .5%; background-size: 100% 100%; padding: .3rem .2rem; }
    .dingtong-b a .dingtong-b-tit { font-size: .7rem; }
    .dingtong-b a .dingtong-b-sm { font-size: .6rem; }
} */